package veterinaria;
import java.util.Date;
/*
 * vacina1.java
 *
 * Created on 27 de Abril de 2006, 08:31
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

/**
 *
 * @author aluno
 */
public class Vacina {
    
    private String nome;
    private Fabricante fabricante;
    private Date validade;
    private Date dataFabricacao;
    private String lote;
    
    public Vacina() {
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }

    public Fabricante getFabricante() {
        return fabricante;
    }

    public void setFabricante(Fabricante fabricante) {
        this.fabricante = fabricante;
    }

    public Date getValidade() {
        return validade;
    }

    public void setValidade(Date validade) {
        this.validade = validade;
    }

    public Date getdataFabricacao() {
        return dataFabricacao;
    }

    public void setdataFabricacao(Date datadeFabricacao) {
        this.dataFabricacao = dataFabricacao;
    }

    public String getLote() {
        return lote;
    }

    public void setLote(String lote) {
        this.lote = lote;
    }
    
}
